button {
    width: 100%;
    height: 100%;
    background-color: rgb(78, 163, 236);
    font-size: 60px;
    border:none;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px inset, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px inset;
}
@media (max-width: 768px) {
    button {
        width: 100%;
        height: 100%;
        background-color: rgb(78, 163, 236);
        font-size: 30px;
        border:none;
        box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px inset, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px inset;
    }
}